qt-misc-addon-will-be-installed-when-a = Dodatek będzie zainstalowany po otwarciu profilu.
qt-misc-addons = Dodatki
qt-misc-all-cards-notes-and-media-for = Wszystkie karty, notatki i pliki tego profilu zostaną usunięte. Czy jesteś pewien?
qt-misc-anki-updatedanki-has-been-released = <h1>Aktualizacja Anki</h1>Została wydana nowa wersja: Anki { $val }.<br><br>
qt-misc-automatic-syncing-and-backups-have-been = Automatyczna synchronizacja i kopie zapasowe zostały wyłączone przy przywracaniu. Aby włączyć je ponownie, zamknij profil lub uruchom ponownie Anki.
qt-misc-back-side-only = Tylko tylna strona
qt-misc-backing-up = Tworzenie kopii zapasowej...
qt-misc-browse = Przeglądaj
qt-misc-change-note-type-ctrlandn = Zmień typ notatki (Ctrl+N)
qt-misc-check-the-files-in-the-media = Sprawdź pliki w katalogu mediów
qt-misc-choose-deck = Wybierz talię
qt-misc-choose-note-type = Wybierz typ notatki
qt-misc-closing = Zamykanie...
qt-misc-configure-interface-language-and-options = Konfiguracja języka interfejsu i opcji
qt-misc-copy-to-clipboard = Skopiuj do schowka
qt-misc-create-filtered-deck = Stwórz talię filtrowaną...
qt-misc-debug-console = Konsola debugowania
qt-misc-deck-will-be-imported-when-a = Talia zostanie zaimportowana przy otwarciu profilu.
qt-misc-default = Domyślna
qt-misc-empty-cards = Puste karty...
qt-misc-error-during-startup = Błąd podczas uruchamiania: { $val }
qt-misc-filtered-deck = Talia filtrowana { $val }
qt-misc-ignore-this-update = Ignoruj tę aktualizację
qt-misc-in-order-to-ensure-your-collection = Aby zapewnić, że Twoja kolekcja działa poprawnie na wszystkich urządzeniach, Anki potrzebuje poprawnie ustawionego zegara systemowego. Zegar systemowy może chodzić źle nawet jeśli Twój system pokazuje poprawny czas lokalny.  Otwórz ustawienia czasu swojego komputera i sprawdź:  - AM/PM - spóźnienie zegara - dzień, miesiąc i rok - strefę czasową - czas zimowy/letni  Różnica w stosunku do poprawnego czasu: { $val }
qt-misc-invalid-property-found-on-card-please = Karta zawiera nieprawidłową wartość. Uruchom Narzędzia->Sprawdź bazę danych, jeśli problem powtórzy się, zadaj pytanie na stronie wsparcia technicznego.
qt-misc-loading = Ładowanie...
qt-misc-manage = Zarządzaj
qt-misc-manage-note-types = Zarządzaj typami notatek
qt-misc-name-exists = Nazwa istnieje.
qt-misc-non-unicode-text = <tekst nie w unicode>
qt-misc-optimizing = Optymalizacja...
qt-misc-please-connect-a-microphone-and-ensure = Podłącz mikrofon i upewnij się, że inne programy nie używają urządzenia audio.
qt-misc-please-ensure-a-profile-is-open = Upewnij się, że profil jest otwarty, a Anki nie jest zajęte i spróbuj ponownie.
qt-misc-please-select-1-card = (wybierz 1 kartę)
qt-misc-please-select-a-deck = Wybierz talię.
qt-misc-please-use-fileimport-to-import-this = Użyj Plik>Import, by zaimportować ten plik.
qt-misc-processing = Przetwarzanie...
qt-misc-replace-your-collection-with-an-earlier = Zastąpić kolekcję przez poprzednią kopię zapasową?
qt-misc-resume-now = Wznów teraz
qt-misc-revert-to-backup = Przywróć kopię zapasową
qt-misc-reverted-to-state-prior-to = Przywrócono do stanu sprzed '{ $val }'.
qt-misc-segoe-ui = Segoe UI
qt-misc-shift-key-was-held-down-skipping = Przytrzymano klawisz Shift. Pomijanie automatycznej synchronizacji i ładowania dodatków.
qt-misc-shortcut-key-left-arrow = Klawisz skrótu: Strzałka w lewo
qt-misc-shortcut-key-right-arrow-or-enter = Klawisz skrótu: Strzałka w prawo lub Enter
qt-misc-stats = Statystyki
qt-misc-study-deck = Nauka talii...
qt-misc-sync = Synchronizuj
qt-misc-target-deck-ctrlandd = Talia docelowa (Ctrl+D)
qt-misc-the-following-character-can-not-be = Ten znak nie może być użyty: { $val }
qt-misc-the-requested-change-will-require-a = Żądana zmiana wymagać będzie pełnego przesłania bazy danych przy następnej synchronizacji Twojej kolekcji. Jeżeli posiadasz powtórki lub inne oczekujące zmiany na innym urządzeniu, które nie zostały jeszcze zsynchronizowane, zostaną one utracone. Czy kontynuować?
qt-misc-there-must-be-at-least-one = Musi istnieć przynajmniej jeden profil.
qt-misc-this-file-exists-are-you-sure = Plik już istnieje. Na pewno chcesz go nadpisać?
qt-misc-unable-to-access-anki-media-folder = Odmowa dostępu do folderu plików Anki. Być może uprawnienia do systemowego katalogu tymczasowego są niepoprawne.
qt-misc-unable-to-move-existing-file-to = Nie udało się przenieść pliku do kosza - spróbuj zrestartować komputer
qt-misc-undo = Cofnij
qt-misc-undo2 = Cofnij { $val }
qt-misc-unexpected-response-code = Niespodziewany kod odpowiedzi: { $val }
qt-misc-waiting-for-editing-to-finish = Oczekiwanie na zakończenie edycji.
qt-misc-would-you-like-to-download-it = Czy chcesz pobrać ją teraz?
qt-misc-your-collection-file-appears-to-be = Twój plik kolekcji wydaje się być zepsuty. Może to nastąpić przez kopiowanie lub przenoszenie pliku gdy Anki działa albo gdy kolekcja jest przechowywana na dysku sieciowym lub w chmurze. Jeśli problem  nie zniknie po ponownym uruchomieniu komputera, użyj opcji automatycznej kopii zapasowej w menedżerze profili.
qt-misc-your-computers-storage-may-be-full = Prawdopodobnie zabrakło miejsca na twoim dysku. Usuń niepotrzebne pliki i spróbuj ponownie.
qt-misc-your-firewall-or-antivirus-program-is = Zapora sieciowa lub program antywirusowy uniemożliwia Anki połączenie. Dodaj wyjątek dla Anki.
qt-misc-error = Błąd
qt-misc-incompatible-video-driver = Twój sterownik graficzny jest niekompatybilny. Uruchom Anki ponownie, a program przejdzie w wolniejszy, szerzej kompatybilny tryb.
qt-misc-error-loading-graphics-driver = Błąd przy ładowaniu sterownika graficznego „{ $mode }”. Uruchom ponownie Anki aby spróbować następnego sterownika. { $context }
qt-misc-anki-is-running = Anki jest już włączone
qt-misc-if-instance-is-not-responding = Jeśli obecnie uruchomione okno Anki nie odpowiada, zamknij je używając menedżera zadań lub uruchom ponownie komputer.
qt-misc-second =
    { $count ->
        [one] { $count } sekunda
        [few] { $count } sekundy
       *[other] { $count } sekund
    }
